libxslt-1.1.26-3 built for aix6.1


Description

This C library allows to transform XML files into other XML files (or HTML, text, ...) using the standard XSLT stylesheet transformation mechanism. To use it you need to have a version of libxml2 >= 2.6.27 installed. The xsltproc command is a command line interface to the XSLT engine The library is available as 32-bit and 64-bit.

Provides :
libexslt.a(libexslt.so.0) , libxslt.a(libxslt.so.1) , libxslt = 1.1.26-3,

website : http://xmlsoft.org/XSLT/


Known dependencies

  Select/Unselect all
libxslt-1.1.26-3.aix6.1.ppc.rpm
libgcrypt-1.5.0-1.aix6.1.ppc.rpm
libgpg-error-1.10-3.aix6.1.ppc.rpm
gettext-0.19.8-1.aix6.1.ppc.rpm
glib2-2.48.1-2.aix6.1.ppc.rpm
libffi-3.0.13-1.aix5.3.ppc.rpm
libiconv-1.14-22.aix6.1.ppc.rpm
zlib-1.2.8-3.aix6.1.ppc.rpm
ncurses-6.0p20160730-1.aix6.1.ppc.rpm
libstdc++-6.3.0-1.aix6.1.ppc.rpm
libgcc-6.3.0-1.aix6.1.ppc.rpm
libunistring-0.9.6-2.aix6.1.ppc.rpm
info-5.0-2.aix6.1.ppc.rpm
bash-4.4-3.aix6.1.ppc.rpm
libxml2-2.9.4-2.aix6.1.ppc.rpm
xz-libs-5.2.2-2.aix6.1.ppc.rpm
  Select/Unselect all

Download

Resolve this:
8 + 4 =


Dates

creation date: 2013-06-05
release date: 2013-04-24


Stats

downloaded 185 times